dir|add|mui\it_IT
dir|add|mui\ko_KR
dir|add|mui\ms_MY
dir|add|mui\vi_VN
file|copy|mui\default\theme\previewimp.kuip|48a8d504cf2af98e73c264f0a977b67a
file|copy|mui\en_GB\pdfwspvimp.qm|0924b19f36e6f8b55652ce9ebda1bbdd
file|copy|mui\es_MX\pdfwspvimp.qm|2453f08634528dfb992a71bb158369ec
file|copy|mui\fr_CA\pdfwspvimp.qm|8fae0ed9463b6831a25653ad20c0cd53
file|add|mui\it_IT\pdfwspvimp.qm|8d51cc57982c1689c77d5d4b93ecd85b
file|add|mui\ko_KR\pdfwspvimp.qm|18fa58b2378221774d25935ee6393afc
file|add|mui\ms_MY\pdfwspvimp.qm|a4aa369de8dde429dfd65b72c164cb49
file|copy|mui\tr_TR\pdfwspvimp.qm|1a55e08aa61551e08e36e75e5db79bfe
file|add|mui\vi_VN\pdfwspvimp.qm|36e0fc5e3b1316b0a5c99b04ae9cb86d
file|copy|mui\zh_CN\pdfwspvimp.qm|6f6152d34adf1b5c253c3c759495389c
file|change|pdfwspv.dll|pdfwspv.bin2|786d64ca8bc68dc7c6db8f4febe2653a
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|3badeff56a1d5eba8760678eb69de2db
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
